body {
	background-color: #FFFFFF;
	font-family: sans-serif;
}

h1 {
	color:  #2A1959;
	border-bottom:  2px solid #2A1959;
}

h2 {
	color:  #2A1959;
	font-size:  1.2em;
}

h2, p {
	margin-left:  10px;
}

.label {
	text-align: right;
}

.error {
    color: red;
}

input.data {
	width: 100px
}